@echo off
cd c:\psx\firo\incbins\firo
call txt2spr firo
cd c:\psx\firo\incbins\klawd
call txt2spr klawd
call dospr ralph
call dospr jake
call dospr bruce
call dospr fergus
call dospr hamish
call dospr spike
call dospr fingers
call dospr frenchy
call dospr troffa
call dospr hammy
call dospr sid
call dospr johnny
call dospr hans
call dospr gus
call dospr nellie
call dospr quack
call dospr joff
call dospr hank
call dospr zak
call dospr ricardo
call dospr huggy
call dospr louie
call dospr tusker
call dospr ronnie
call dospr vinnie
call dospr hudson
call dospr boarman
call dospr sam
call dospr kitty
call dospr chan
call dospr weasel
